<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
	android:background="#000"
	>

	<LinearLayout
		android:id="@+id/buttons"
		android:layout_width="match_parent"
		android:layout_height="wrap_content"
		android:orientation="horizontal"
		>

		<Button
			android:id="@+id/analyze"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:layout_weight="1"
			android:text="analyze"
			/>

		<Button
			android:id="@+id/expose"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:layout_weight="1"
			android:text="expose"
			android:visibility="gone"
			/>
	</LinearLayout>

	<ScrollView
		android:id="@+id/sc"
		android:layout_width="fill_parent"
		android:layout_height="fill_parent"
		android:layout_below="@+id/buttons"
		>

		<TextView
		android:id="@+id/tv"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			/>

	</ScrollView>

</RelativeLayout>